@charset "UTF-8";
/* CSS Document */

body {
  color: #504e44;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    "游ゴシック", "Yu Gothic", sans-serif;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}

/* ----------------------------------------

全体

---------------------------------------- */

/* メインコンテンツ

------------------------------- */
main {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

main .inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /*
  padding-left: 10vw;
  padding-right: 10vw;
  */
  padding-left: 60px;
  padding-right: 60px;
}

.pege_contents {
  padding-top: 40px;
}

.clfix {
  min-height: 1px;
}

@media print, screen and (min-width: 751px) {
  body {
    display: flex;
    flex-wrap: wrap;
  }

  main {
    width: calc(100% - 280px);
    padding: 70px 0;
  }

  main.-top {
    padding-top: 0;
  }

  article + article {
    padding-top: 70px;
  }

  /* PC・SPの表示切り替え

------------------------------- */
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

@media print, screen and (max-width: 1400px) and (min-width: 751px) {
  main .inner {
    max-width: 1000px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media screen and (max-width: 750px) {
  body.open {
    position: fixed;
    width: 100%;
  }

  main {
    margin-top: 80px;
    padding: 30px 0 80px 0;
  }

  main.-top {
    margin-top: 0;
    padding-top: 0;
  }

  article + article {
    padding-top: 55px;
  }

  main .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* PC・SPの表示切り替え

------------------------------- */
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}

/* ----------------------------------------

ヘッダー

---------------------------------------- */
header {
  background: #efeade;
}

#gNav ol {
  width: 100%;
  padding: 0;
  margin: 0;
}

#gNav ol li {
  color: #6c5509;
  text-align: left;
  letter-spacing: 0.1em;
  line-height: 1.6;
  /* list-style: decimal; */
}

#gNav ol li a {
  font-size: 16px;
  color: #6c5509;
}

#gNav .sub-nav {
  cursor: pointer;
}

#gNav .sub-nav,
#gNav .single-nav {
  font-weight: bold;
}

#gNav ol.sub-menu {
  display: none;
  padding: 0 0 0 1em;
  counter-reset: number 0;
}

#gNav ol.sub-menu li {
  text-indent: -1.6em;
  padding-left: 1.2em;
}
/*
#gNav ol.sub-menu li::before {
  counter-increment: number 1;
  content: "(" counter(number) ")";
  position: absolute;
  top: 0;
  left: -1.8em;
}
*/

/*
#gNav ol.sub-menu li {
   list-style: decimal; 
}

#gNav ol li::marker {
  font-weight: bold;
}

#gNav ol.sub-menu li::marker {
  font-weight: normal;
}

*/

#gNav .searchbox {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

#gNav .searchbox form {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid #6c5509;
  padding-bottom: 5px;
}

#gNav .searchbox ::placeholder {
  color: #6c5509;
}

#gNav .searchbox #searchInput {
  outline: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  color: #6c5509;
  font-size: 14px;
  width: 186px;
}

#gNav .searchbtn {
  cursor: pointer;
  width: 14px;
  height: 14px;
  background: url(../img/common/search-icon.svg) no-repeat center center/cover;
  display: block;
  margin: 0 0 0 auto;
  position: relative;
}

#gNav .searchboxbtn {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media print, screen and (min-width: 751px) {
  header {
    width: 280px;
    height: auto;
    padding: 40px 20px 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
  }

  header h1 {
    width: 200px;
    height: auto;
    padding: 0;
    margin: 0 auto;
  }

  header h1 img {
    width: 100%;
    height: auto;
  }

  #gNav {
    width: 280px;
    background: #efeade;
    padding: 260px 20px 40px 20px;
  }

  #gNav .kyotoshi-logo {
    max-width: 73px;
    margin-left: auto;
    margin-bottom: 20px;
    margin-right: auto;
    display: block;
  }

  #gNav .kyotoshi-logo img {
    width: 100%;
  }

  #gNav .bnr-list {
    padding: 0;
    margin: 120px auto 0 auto;
    max-width: 200px;
  }

  #gNav .bnr-list li {
    display: block;
  }

  #gNav .bnr-list li + li {
    margin-top: 35px;
  }

  #gNav .bnr-list li a {
    display: block;
  }

  #gNav .bnr-list li img {
    width: 100%;
  }
  #gNav nav {
    width: 100%;
    margin-top: 40px;
  }

  #gNav ol > li + li {
    margin-top: 35px;
  }

  #gNav ol.sub-menu {
    margin-top: 10px;
    counter-reset: number 0;
  }

  #gNav ol.sub-menu li {
    position: relative;
  }
  /*
  #gNav ol.sub-menu li::before {
    counter-increment: number 1;
    content: "(" counter(number) ")";
    position: absolute;
    top: 0;
    left: -1.8em;
  }
  */

  #gNav ol.sub-menu li::after {
    content: "-";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0.5em;
  }

  #gNav ol.sub-menu > li + li {
    margin-top: 5px;
  }

  #gNav ol li a:hover {
    text-decoration: underline;
  }

  .drawer {
    display: none;
  }

  #gNav .site-ttl {
    text-align: center;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.1em;
    color: #6c5509;
  }

  #gNav .site-ttl span {
    font-size: 16px;
    display: block;
  }
}

@media screen and (max-width: 750px) {
  header {
    width: 100%;
    height: 80px;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    background: #efeade;
  }

  header.-top,
  body.open header {
    background: transparent;
  }

  body.open header {
    width: 80px;
    right: 0;
  }

  header.-top.is-animation {
    background: #efeade;
  }

  header h1,
  header.-top.open h1 {
    width: 130px;
    height: 61px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    left: 10px;
  }

  header.-top h1 {
    width: 105px;
    height: 120px;
    top: 10px;
    left: 10px;
  }

  header h1.open {
    display: none;
  }

  header.-top.is-animation h1 {
    width: 130px;
    height: 61px;
    top: 10px;
    left: 10px;
  }

  header h1 a {
    display: block;
  }

  header h1 a img {
    width: 100%;
  }

  .drawer {
    position: fixed;
    width: 80px;
    height: 80px;
    padding: 0;
    z-index: 9999999;
    right: 0;
    top: 0;
    background: transparent;
  }

  .navbar_toggle {
    position: absolute;
    z-index: 999;
    width: 80px;
    height: 80px;
    right: 0;
    top: 0;
  }

  .navbar_toggle_icon {
    position: relative;
    display: block;
    height: 2px;
    width: 30px;
    background: #6c5509;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
    border-radius: 2px;
    transform: translateX(-50%);
    left: 50%;
  }

  header.-top .navbar_toggle_icon {
    background: #fff;
  }

  header.-top .drawer.open .navbar_toggle_icon,
  header.-top.is-animation .navbar_toggle_icon {
    background: #6c5509;
  }

  .navbar_toggle_icon:nth-child(1) {
    top: 28px;
    transition: 0.4s;
  }

  .navbar_toggle_icon:nth-child(2) {
    top: 28px;
    margin: 8px 0;
    transition: 0.4s;
    opacity: 1;
  }

  .navbar_toggle_icon:nth-child(3) {
    top: 27px;
    transition: 0.4s;
  }

  .drawer.open .navbar_toggle_icon:nth-child(1) {
    top: 40px;
    left: 25px;
    transition: 0.4s;
    transform: rotate(35deg);
  }

  .drawer.open .navbar_toggle_icon:nth-child(2) {
    top: 20px;
    margin: 8px 0;
    transition: 0.4s;
    opacity: 0;
  }

  .drawer.open .navbar_toggle_icon:nth-child(3) {
    top: 20px;
    left: 25px;
    transition: 0.4s;
    transform: rotate(-35deg);
  }

  /* グローバルナビ

------------------------------- */
  #gNav {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    transition: 0.4s;
    z-index: 99;
    background: #efeade;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    transform: translateY(-100%);
  }

  #gNav.open {
    opacity: 1;
    top: 0;
    right: 0;
    transition: 0.4s;
    transform: translateY(0);
    padding-bottom: 60px;
  }

  #gNav.open h1 {
    width: 130px;
    height: 61px;
    position: absolute;
    top: 10px;
    left: 10px;
    margin-bottom: 0;
  }

  #gNav .kyotoshi-logo {
    position: absolute;
    left: 50%;
    top: 10px;
    transform: translateX(-50%);
    width: 50px;
    height: 70px;
    display: block;
  }

  #gNav .kyotoshi-logo img {
    width: 100%;
  }

  #gNav .searchbox {
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
    min-width: 250px;
  }

  #gNav .bnr-list {
    max-width: 200px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  #gNav .bnr-list li {
    display: block;
  }

  #gNav .bnr-list li + li {
    margin-top: 20px;
  }

  #gNav .bnr-list li a {
    display: block;
  }
  #gNav .bnr-list li img {
    width: 100%;
  }

  #gNav nav {
    padding: 0 20px;
    margin-top: 30px;
  }

  #gNav ol {
    margin: 0;
  }
  #gNav ol li {
    line-height: 1.6;
  }

  #gNav ol > li + li {
    margin-top: 35px;
  }

  #gNav ol.sub-menu {
    margin-top: 10px;
  }

  #gNav .sub-menu > li {
    position: relative;
  }

  #gNav .sub-menu > li + li {
    margin-top: 10px;
  }

  #gNav ol.sub-menu li::after {
    content: "-";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0.6em;
  }

  #gNav ol li a:hover {
    color: #6c5509;
  }

  #gNav .site-ttl {
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.1em;
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    color: #6c5509;
  }

  #gNav .site-ttl span {
    font-size: 14px;
    display: block;
  }
}
/* ----------------------------------------

フッター

---------------------------------------- */

.page-top {
  position: relative;
  width: 100%;
  height: 0;
  margin: 0 auto;
  bottom: 0;
  z-index: 10;
}

.page-top a {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  text-align: center;
  z-index: 9999;
  background: #6c5509;
  width: 56px;
  height: 56px;
  border-radius: 50%;
}
.page-top a i {
  position: absolute;
  top: 46%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  width: 0;
  height: 0;
  border-left: 15px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

footer {
  width: 100%;
  background: #6c5509;
  margin: 0;
  color: #fff;
}

footer .ft-logo {
  margin-left: auto;
  display: block;
}

footer .ft-logo img {
  width: 100%;
  height: auto;
}

footer .copy {
  font-weight: 500;
}

footer .privacy + .privacy {
  margin-left: 10px;
}

footer .privacy + .privacy:before {
  content: "/";
  display: inline-block;
  margin-right: 10px;
}
@media print, screen and (min-width: 751px) {
  footer .inner {
    width: 100%;
    /*
    padding-left: 10vw;
    padding-right: 10vw;
    */
    padding-left: 40px;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-wrap01 {
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid #fff;
    margin-bottom: 60px;
  }

  .footer-wrap01 h3 {
    font-size: 18px;
  }

  footer .ftNav {
    margin: 0;
    padding: 0;
    display: flex;
  }

  footer .ftNav ol {
    width: 100%;
    padding: 0 0 0 0.5em;
    margin: 0;
    column-count: 4;
    column-gap: 4em;
  }

  footer .ftNav ol li {
    letter-spacing: 0.05em;
    /* list-style: decimal; */
    margin-bottom: 10px;
    /*padding-left: 1em;
    text-indent: -1.4em;*/
  }

  footer .ftNav a {
    position: relative;
    font-size: 14px;
    color: #fff;
  }

  footer .ftNav a:hover {
    text-decoration: underline;
  }

  .footer-wrap02 {
    padding-bottom: 60px;
  }

  .footer-wrap02 .inner {
    display: flex;
    align-items: flex-start;
  }

  .footer-wrap02 h3 {
    width: 280px;
    margin-right: 50px;
    text-align: left;
    line-height: 1.8;
    font-size: 24px;
    letter-spacing: 0.1em;
  }

  .footer-wrap02 .address {
    margin-right: 50px;
    text-align: left;
    line-height: 1.8;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.1em;
  }

  .footer-wrap02 .right-box {
    margin-left: auto;
    text-align: right;
  }

  footer .ft-logo {
    max-width: 80px;
    margin-bottom: 10px;
  }

  footer .ft-logo img {
    width: 100%;
  }

  footer .privacy {
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: bold;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
  }

  footer .privacy:hover {
    text-decoration: underline;
  }

  footer .ftNav02 {
    display: flex;
    justify-content: end;
    padding: 0;
    margin-bottom: 10px;
  }

  footer .ftNav02 li {
    position: relative;
  }

  footer .ftNav02 li a {
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 15px;
    word-break: keep-all;
  }
  footer .ftNav02 li a:hover {
    text-decoration: underline;
  }

  footer .ftNav02 li + li {
    margin-left: 5px;
    padding-left: 10px;
  }

  footer .ftNav02 li + li:before {
    content: "/";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
  }

  footer .copy {
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
  }
}

@media print, screen and (max-width: 1400px) and (min-width: 751px) {
  footer .inner {
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 750px) {
  footer .inner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrap01 {
    display: none;
  }

  .footer-wrap02 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footer-wrap02 h3 {
    margin-bottom: 45px;
    text-align: left;
    line-height: 1.8;
    font-size: 24px;
    letter-spacing: 0.1em;
  }

  .footer-wrap02 .address {
    margin-bottom: 45px;
    text-align: left;
    line-height: 1.8;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.1em;
  }

  .footer-wrap02 .address a {
    color: #fff;
    text-decoration: underline;
  }

  .footer-wrap02 .right-box {
    text-align: center;
  }

  footer .ft-logo {
    max-width: 73px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  footer .ft-logo img {
    width: 100%;
  }

  footer .privacy {
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 20px;
  }

  footer .privacy:hover {
    color: #fff;
  }

  footer .ftNav02 {
    padding: 0;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  footer .ftNav02 li {
    display: block;
    margin-bottom: 10px;
  }

  footer .ftNav02 li:nth-child(2) {
    margin-left: 20px;
  }

  footer .ftNav02 li a {
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 16px;
  }

  footer .ftNav02 li a:hover {
    color: #fff;
  }

  footer .copy {
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
  }
}

/* ----------------------------------------

見出し

---------------------------------------- */

.ttl01 {
  text-align: left;
  color: #504e44;
  letter-spacing: 0.1em;
  font-weight: bold;
}

@media print, screen and (min-width: 751px) {
  .ttl01 {
    font-size: 36px;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 750px) {
  .ttl01 {
    font-size: 25px;
    margin-bottom: 40px;
  }
}

.contents_head {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  /*
  padding-left: 10vw;
  padding-right: 10vw;
  */
  padding-left: 60px;
  padding-right: 60px;
  text-align: left;
}

.contents_head h1 {
  font-size: 36px;
  letter-spacing: 0.15em;
  margin-bottom: 0;
}

.contents_head h1 span {
  display: block;
  font-size: 20px;
}

@media print, screen and (max-width: 1400px) and (min-width: 751px) {
  .contents_head {
    max-width: 1000px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media screen and (max-width: 750px) {
  .contents_head {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  .contents_head h1 {
    font-size: 25px;
    letter-spacing: 0.025em;
  }

  .contents_head h1 span {
    font-size: 16px;
  }
}

/* ----------------------------------------

個別ページ

---------------------------------------- */

.pege_contents {
  font-weight: bold;
}

.search_contents .search_list h3 {
  text-decoration: underline;
}

.search_contents .search_list p {
  margin: 0;
}
.search_contents .search_list .search_sbody {
  max-height: calc(16 * 3 * 1.6 * 1px);
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  font-size: 16px;
  line-height: 1.6;
}

.pege_contents h2,
.search_contents .inner > h2 {
  text-align: left;
  font-weight: bold;
  background: #6c5509;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding: 5px 15px;
  margin-bottom: 34px;
}

.pege_contents {
  counter-reset: number 0;
}
/*
.pege_contents h2:before {
  counter-increment: number 1; 
  content: "(" counter(number) ")"; 
}
*/

.pege_contents h3,
.search_contents .search_list > h3 {
  text-align: left;
  border-left: 6px solid #6c5509;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 13px;
  font-size: 19px;
  letter-spacing: 0.1em;
}

.search_contents .search_list img,
.search_contents .search_list h4,
.search_contents .search_sbody h2 {
  display: none;
}

.pege_contents h3 + h3 {
  margin-top: 40px;
}

.pege_contents p {
  font-weight: bold;
  font-size: 16px;
  line-height: 2;
}

.pege_contents p + h2,
.pege_contents figure + h2,
.pege_contents table + h2,
.pege_contents a + h2 {
  margin-top: 100px;
}

.pege_contents p + p,
.pege_contents p + table,
.pege_contents table + p {
  margin-top: 25px;
}

.pege_contents a {
  text-decoration: underline;
}

.pege_contents a:hover {
  text-decoration: none;
}

.contents-list {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  /*
  padding-left: 10vw;
  padding-right: 10vw;
  */
  padding-left: 60px;
  padding-right: 60px;
}

@media print, screen and (min-width: 751px) {
  .search_contents {
    padding-top: 60px;
  }
  .search_contents .search_list h3:hover {
    text-decoration: none;
  }
  .contents-list > ol {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 20px 0 30px 1em;
    margin: 0;
    border-bottom: 2px solid #6c5509;
    counter-reset: number 0;
  }

  .contents-list ol > li {
    width: 48%;
    margin-top: 20px;
  }

  .contents-list ol > li > ol {
    padding-left: 0;
    margin-top: 10px;
    counter-reset: number 0;
  }

  .contents-list ol li {
    position: relative;
    font-size: 16px;
    padding-left: 1.4em;
    text-indent: -1.4em;
    font-weight: bold;
  }

  .contents-list ol > li > ol > li {
    width: 100%;
    padding-left: 1.5em;
    text-indent: -1.2em;
    font-size: 14px;
  }
  /*
  .contents-list ol li::before {
    counter-increment: number 1;
    content: "(" counter(number) ")";
  }
  */

  .contents-list ol > li::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid #6c5509;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    top: 7px;
    left: -15px;
  }

  .contents-list ol > li > ol > li::after {
    content: "-";
    border: none;
    top: 2px;
    left: 5px;
  }

  .contents-list ol > li + li {
    margin-left: 4%;
  }

  .contents-list ol > li > ol > li + li {
    margin-left: 0;
    margin-top: 10px;
  }

  .contents-list ol > li:nth-of-type(2n + 1) {
    margin-left: 0;
  }

  .contents-list ol > li:nth-of-type(-n + 2) {
    margin-top: 0;
  }

  .contents-list ol > li > ol > li:nth-of-type(-n + 2) {
    margin-top: 10px;
  }

  .contents-list ol li a:hover {
    text-decoration: underline;
  }
}

@media print, screen and (max-width: 1400px) and (min-width: 751px) {
  .contents-list {
    max-width: 1000px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media screen and (max-width: 750px) {
  .search_contents {
    padding-top: 40px;
  }
  .contents-list {
    padding-left: 20px;
    padding-right: 20px;
  }
  .contents-list > ol {
    width: 100%;
    padding: 10px 0 20px 1em;
    margin: 0;
    border-bottom: 2px solid #6c5509;
    counter-reset: number 0;
  }

  .contents-list ol > li > ol {
    padding-left: 0;
    margin-top: 10px;
    counter-reset: number 0;
  }

  .contents-list ol li {
    position: relative;
    font-size: 16px;
    padding-left: 1.4em;
    text-indent: -1.4em;
    font-weight: bold;
  }

  .contents-list ol > li > ol > li {
    width: 100%;
    padding-left: 1em;
    text-indent: -1.2em;
    font-size: 14px;
  }
  /*
  .contents-list ol > li::before {
    counter-increment: number 1;
    content: "(" counter(number) ")";
  }
  */

  .contents-list ol > li::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid #6c5509;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    top: 7px;
    left: -15px;
  }

  .contents-list ol > li > ol > li::after {
    content: "-";
    border: none;
    top: 2px;
    left: 5px;
  }

  .contents-list ol li + li {
    margin-top: 10px;
  }

  .pege_contents p + h2,
  .pege_contents figure + h2,
  .pege_contents table + h2,
  .pege_contents a + h2 {
    margin-top: 80px;
  }

  .pege_contents table + p {
    margin-top: 20px;
  }

  .pege_contents img {
    max-width: 100%;
    height: auto;
  }
}

.pege_contents .litwocolumn {
  padding: 0;
  margin: 0;
}

.pege_contents .litwocolumn li img {
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 751px) {
  .pege_contents .litwocolumn {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  .pege_contents .litwocolumn li {
    margin-top: 5px;
    width: 49.5%;
  }

  .pege_contents .litwocolumn li + li {
    margin-left: 1%;
  }

  .pege_contents .litwocolumn li:nth-of-type(2n + 1) {
    margin-left: 0;
  }

  .pege_contents .litwocolumn li:nth-of-type(-n + 2) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .pege_contents .litwocolumn li + li {
    margin-top: 10px;
  }
}

/* ----------------------------------------

パンくず

---------------------------------------- */

.breadcrumb {
  background: #efeade;
  padding: 14px 0;
}

.breadcrumb ol {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.breadcrumb ol li {
  font-size: 15px;
  letter-spacing: 0.1em;
  font-weight: bold;
  vertical-align: middle;
  position: relative;
}

.breadcrumb ol li a {
  text-decoration: underline;
}

.breadcrumb ol li + li {
  margin-left: 10px;
}

.breadcrumb ol li + li::before {
  content: ">";
  display: inline-block;
  margin-right: 10px;
}

@media print, screen and (min-width: 1401px) {
  .breadcrumb ol {
    flex-wrap: wrap;
    /*
    padding-left: 10vw;
    padding-right: 10vw;
    */
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media print, screen and (max-width: 1400px) and (min-width: 751px) {
  .breadcrumb ol {
    max-width: 1000px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media screen and (max-width: 750px) {
  .breadcrumb {
    width: 100%;
    padding: 10px 20px;
    overflow-x: scroll;
    display: flex;
    justify-content: flex-start;
  }

  .breadcrumb ol {
    width: max-content;
    margin-left: 0;
    margin-right: 0;
  }

  .breadcrumb ol li {
    line-height: 1;
    word-break: keep-all;
    display: flex;
  }

  .breadcrumb ol li + li::before {
    display: initial;
  }
}

@media print, screen and (min-width: 769px) {
  .pege_contents .alignleft {
    float: left;
    margin: 0 2em 2em 0;
  }
  .pege_contents .alignright {
    float: right;
    margin: 0 0 2em 2em;
  }
  .pege_contents .aligncenter {
    display: block;
    margin: 0 auto;
  }

  .pege_contents .litwocolumn {
    list-style: none;
    margin: 0;
  }

  .linkbox01 {
  }
  .linkbox01 ul {
    list-style: none;
  }
  .linkbox01 ul li {
    width: 450px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin: 0 10px 30px;
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 5px;
    background: #fff;
  }
  .linkbox01 ul li a {
    display: block;
    padding: 20px;
    text-decoration: none;
    border: 1px solid #93857c;
    position: relative;
    font-weight: bold;
    color: #482d1f;
    background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(1, #d0cac6),
      color-stop(0, #fff)
    );
    background: -webkit-linear-gradient(#fff, #d0cac6);
    background: -moz-linear-gradient(#fff, #d0cac6);
    background: -o-linear-gradient(#fff, #d0cac6);
    background: -ms-linear-gradient(#fff, #d0cac6);
    background: linear-gradient(#fff, #d0cac6);
  }
  .linkbox01 ul li a::before {
    position: absolute;
    content: "";
    vertical-align: middle;
    right: 10px;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 6px;
    height: 6px;
    border-top: 1.5px solid #000;
    border-right: 1.5px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .linkbox01 ul li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }

  .pege_contents .btn_area01,
  .topback {
    text-align: center;
    clear: both;
    margin: 20px 0;
  }
  .pege_contents .btn_area01 a,
  .topback a {
    padding: 10px 30px;
    background: #3c3c3c;
    border: none;
    color: #fff;
    font-size: 125%;
    margin: 0 5px;
    text-decoration: none;
  }

  .pege_contents .btn_area02 {
    text-align: left;
    clear: both;
    margin: 20px 0;
  }
  .pege_contents .btn_area02 a {
    padding: 10px 20px 10px 30px;
    background: #fff;
    border: 2px solid #3c3c3c;
    color: #3c3c3c;
    font-size: 125%;
    margin: 0 5px;
    text-decoration: none;
    position: relative;
  }
  .pege_contents .btn_area02 a::before {
    position: absolute;
    content: "";
    vertical-align: middle;
    left: 10px;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 6px;
    height: 6px;
    border-top: 1.5px solid #000;
    border-right: 1.5px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .clear-box {
    clear: both;
  }
  .pege_contents .wp-caption-text {
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6;
    margin-top: 5px;
  }

  .listbox01 {
    border: 2px solid #999;
    margin: 0 0 30px;
    padding: 20px 20px 0;
    background: #fff;
  }
  .listbox01 h4 {
    margin: 0 0 10px;
    padding: 0;
    font-size: 125%;
  }
  .listbox01 .list_contact {
    background: #ddd;
    padding: 20px;
    font-weight: bold;
  }

  /* search */
  .search_list {
    margin: 0 0 40px;
    border: 2px solid #ccc;
    padding: 10px;
    background: #fff;
  }

  /* form */
  .form_contents {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
  }
  .form_contents h2 {
    font-size: 125%;
    font-weight: bold;
    padding: 10px 20px;
    margin: 1em 0 0.75em;
    background: #3c3c3c;
    color: #fff;
    clear: both;
  }
  .form_contents .form_headtxt {
    margin: 0 0 20px;
  }
  .form_contents dl {
    clear: both;
    width: 900px;
    margin: 0 auto 10px;
    border-bottom: 1px dotted #ccc;
    padding: 5px 20px 15px;
  }
  .form_contents dl:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .form_contents dl {
    min-height: 1px;
  }
  * html .form_contents dl {
    height: 1px; /*\*/ /*/height: auto;  overflow: hidden;/**/
  }
  .form_contents dl dt {
    float: left;
    width: 15em;
  }
  .form_contents .req {
    display: inline-block;
    color: #c83f42;
    vertical-align: middle;
    border-radius: 3px;
    font-size: 75%;
    margin: 0 10px;
  }
  .form_contents dl dd {
    margin: 0 0 0 15em;
    line-height: 180%;
  }
  .form_contents dl dd input[type="text"],
  .form_contents dl dd textarea {
    width: 90%;
    border: 1px solid #888;
  }
  .form_contents dl dd textarea {
    height: 180px;
  }
  .form_contents dl dd .f_zip input {
    width: 4em;
    margin: 0 5px 10px;
  }

  .form_contents .form_com {
    width: 900px;
    margin: 20px auto;
    padding: 10px;
    background: #dedede;
    border-radius: 5px;
  }
  .form_contents .form_com dl {
    width: 860px;
    border-bottom: 1px dotted #888;
  }
  .form_contents .form_com dl:last-child {
    border-bottom: none;
  }
  .form_com h3 {
    margin: 0 auto 20px;
    width: 900px;
    font-size: 100%;
  }
  .form_contents .form_com .req {
    display: block;
    margin: 0;
    width: 10em;
  }

  .form_contents .kiyaku {
    text-align: center;
    margin: 20px 0;
  }
  .form_contents .kiyaku .kiyaku_box {
    width: 800px;
    height: 200px;
    overflow-y: scroll;
    background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    margin: 10px auto;
    font-size: 81.3%;
    text-align: left;
  }

  .form_contents dl dd label {
    margin: 0 20px 0 0;
    display: inline-block;
  }

  .form_contents .btn_area {
    text-align: center;
    margin: 20px 0 40px;
  }
  .form_contents .btn_area button {
    padding: 10px 30px;
    background: #3c3c3c;
    border: none;
    color: #fff;
    font-size: 125%;
    margin: 0 5px;
  }
  .form_contents .btn_area button#back {
    background: #ccc;
    color: #000;
  }
  .form_contents .btn_area button:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}

@media screen and (max-width: 768px) {
  .pege_contents .alignleft {
    float: left;
    margin: 0 10px 10px 10px;
  }
  .pege_contents .alignright {
    float: right;
    margin: 0 10px 10px 10px;
  }
  .pege_contents .aligncenter {
    display: block;
    margin: 0 auto;
  }

  .pege_contents .sp100 {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    float: none !important;
  }

  .pege_contents .maintenance_box {
    text-align: center;
    border: 3px solid #3c3c3c;
    margin: 30px 10px;
    padding: 30px 10px;
  }

  .pege_contents .btn_area01,
  .topback {
    text-align: center;
    clear: both;
    margin: 20px 0;
  }
  .pege_contents .btn_area01 a,
  .topback a {
    padding: 10px 30px;
    background: #3c3c3c;
    border: none;
    color: #fff;
    font-size: 125%;
    margin: 0 5px;
    text-decoration: none;
  }
  .pege_contents .btn_area01 a:hover,
  .topback a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }

  .pege_contents .btn_area02 {
    text-align: left;
    clear: both;
    margin: 20px 0;
  }
  .pege_contents .btn_area02 a {
    padding: 10px 20px 10px 30px;
    background: #fff;
    border: 2px solid #3c3c3c;
    color: #3c3c3c;
    font-size: 125%;
    margin: 0 5px;
    text-decoration: none;
    position: relative;
  }
  .pege_contents .btn_area02 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
  .pege_contents .btn_area02 a::before {
    position: absolute;
    content: "";
    vertical-align: middle;
    left: 10px;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 6px;
    height: 6px;
    border-top: 1.5px solid #000;
    border-right: 1.5px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .clear-box {
    clear: both;
  }
  .pege_contents .wp-caption-text {
    font-size: 10px;
    font-weight: normal;
    line-height: 1.6;
    margin-top: 5px;
  }

  .pege_contents .litwocolumn {
    list-style: none;
    margin: 0 10px;
  }

  .listbox01 {
    border: 2px solid #999;
    margin: 0 10px 10px;
    padding: 10px 10px 0;
    background: #fff;
  }
  .listbox01 h4 {
    margin: 0 0 10px;
    padding: 0;
    font-size: 125%;
  }
  .listbox01 p {
    margin: 0 0 10px;
  }
  .listbox01 .list_contact {
    background: #ddd;
    padding: 10px;
    font-weight: bold;
  }

  .search_list {
    margin: 0 0 40px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #fff;
  }

  /* form */
  .form_contents {
    margin: 0 10px;
    padding: 20px 0;
  }
  .form_contents h2 {
    font-size: 125%;
    font-weight: bold;
    padding: 10px 20px;
    margin: 1em 0 0.75em;
    background: #3c3c3c;
    color: #fff;
    clear: both;
  }
  .form_contents .form_headtxt {
    margin: 0 0 20px;
  }
  .form_contents dl {
    clear: both;
    margin: 0 0 10px;
    border-bottom: 1px dotted #ccc;
    padding: 5px 20px 15px;
  }

  .form_contents dl dt {
    display: block;
  }
  .form_contents .req {
    display: inline-block;
    color: #c83f42;
    vertical-align: middle;
    border-radius: 3px;
    font-size: 75%;
    margin: 0 10px;
  }
  .form_contents dl dd {
    display: block;
    line-height: 180%;
  }
  .form_contents dl dd input[type="text"],
  .form_contents dl dd textarea {
    width: 90%;
    border: 1px solid #888;
  }
  .form_contents dl dd textarea {
    height: 180px;
  }
  .form_contents dl dd .f_zip input {
    width: 4em;
    margin: 0 5px 10px;
  }

  .form_contents .form_com {
    margin: 10px 0;
    padding: 10px;
    background: #dedede;
    border-radius: 5px;
  }
  .form_contents .form_com dl {
    border-bottom: 1px dotted #888;
  }
  .form_contents .form_com dl:last-child {
    border-bottom: none;
  }
  .form_com h3 {
    margin: 0 auto 20px;
    font-size: 100%;
  }
  .form_contents .form_com .req {
    display: block;
    margin: 0;
    width: 10em;
  }

  .form_contents .kiyaku {
    text-align: center;
    margin: 20px 0;
  }
  .form_contents .kiyaku .kiyaku_box {
    width: 90%;
    height: 200px;
    overflow-y: scroll;
    background: #fff;
    padding: 3%;
    border: 1px solid #ccc;
    margin: 10px auto;
    font-size: 81.3%;
    text-align: left;
  }

  .form_contents dl dd label {
    margin: 0 20px 0 0;
    display: inline-block;
  }

  .form_contents .btn_area {
    text-align: center;
    margin: 20px 0 40px;
  }
  .form_contents .btn_area button {
    padding: 10px 30px;
    background: #3c3c3c;
    border: none;
    color: #fff;
    font-size: 125%;
    margin: 0 5px;
  }
  .form_contents .btn_area button#back {
    background: #ccc;
    color: #000;
  }
  .form_contents .btn_area button:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}

/* -------------------------------- タブレット版のスタイルここから ------------------------------------*/

@media print, screen and (max-width: 1024px) and (min-width: 751px) {
}
